@media screen and (min-width: 1201px) {
	.home .mainApartments__box--number4 {
	  margin-top: 200px;
	}

	.home .mainApartments__box--number1 {
	  margin-top: 50px;
	}

	.home .mainApartments__box--number2 {
	  margin-top: 100px;
	}

	.home .mainApartments__box--number3 {
	  margin-top: 150px;
	}

	.home .mainApartments__box {
	  width: 19%;
	}

	.home .mainApartments__title {
	  font-size: 56px;
	  min-width: 90%;
	}

	.home .mainApartments__title span {
	  font-size: 28px;
	}

}